Results 1 to 4 of 4
  1. #1
    Soundwave
    Member #
    61415
    Join Date
    Oct 2013
    Location
    Grid
    Tablet
    MeMO Pad FHD 10
    Posts
    2
    Liked
    0 times

    FireFox Installation "Invalid Package"

    Really like my new Memo Pad FHD 10 (16Gb), but when I try to install FireFox for Androids, FHD 10 returns a message: "Package Invalid". Anybody have luck installing this?

  2. #2
    Soundwave
    Member #
    61815
    Join Date
    Nov 2013
    Tablet
    MeMO Pad FHD 10
    Posts
    7
    Liked
    0 times

    firefox

    you need to install the Firefox BETA version..... that installs properly.... I don't use it much, since it is very slow at this point.



    Quote Originally Posted by farnham View Post
    Really like my new Memo Pad FHD 10 (16Gb), but when I try to install FireFox for Androids, FHD 10 returns a message: "Package Invalid". Anybody have luck installing this?

  3. #3
    Soundwave
    Member #
    61826
    Join Date
    Nov 2013
    Location
    Morton, IL
    Tablet
    MeMO Pad FHD 10
    Posts
    7
    Liked
    0 times
    I just talked to someone who said the problem is the device in question is x86 based. It seems even though Android's API is based loosely on Java, Firefox is a C/C++ application even on Android.
    Will Pittenger

  4. #4
    Soundwave
    Member #
    62638
    Join Date
    Dec 2013
    Tablet
    MeMO Pad FHD 10
    Posts
    11
    Liked
    3 times
    FF Beta is working great, no speed issues here...

 

 

Remove Ads

Sponsored Links

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Similar Threads

  1. "invalid certificate to inject"
    By josephosea in forum Transformer Pad 300 Help
    Replies: 5
    Last Post: 05-06-2013, 04:45 PM
  2. TF300T crashes with "invalid certificate length to inject" message
    By romik in forum Transformer Pad 300 Help
    Replies: 12
    Last Post: 01-27-2013, 02:05 PM
  3. TF300T crashes with "invalid certificate length to inject" message
    By romik in forum Asus Transformer (TF101) Help
    Replies: 1
    Last Post: 12-27-2012, 06:00 PM
  4. My TF01 has an "Invalid MAC Address"
    By MysteryMan in forum Asus Transformer Rescue Squad Help
    Replies: 11
    Last Post: 12-22-2011, 02:27 PM

Search tags for this page

asus firefox

,

asus firfoxe

,

asus memo mac address

,

asus memo pad fhd 10 firefox compatability

,

asus memopad fhd firefox

,

asus memopad with intel running fiefox

,

asus package invalid

,

asus. memo pad fhd 10 firefox

,

fhdfirefox

,

firefox apk asus fhd 10

,

how can you install firefox in a asus transformer

,

will firefox work on my asus memo fhd 10

Click on a term to search for related topics.

Tags for this Thread

Powered by vBulletin® Version 4.2.3
Copyright © 2021 vBulletin Solutions, Inc. All rights reserved.
Search Engine Optimization by vBSEO 3.6.1
All times are GMT -6. The time now is 07:23 AM.